@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/css?family=Roboto);

body,html{
	margin:0;
	padding:0;
	height:auto;
}
nav,header,menu,section,footer,div,th,td,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,select{
	margin:0;
	padding:0;
	line-height:140%;
	color:#444444;
	font-size:14px;
	font-weight:100;
	font-family:'Nanum Gothic','Noto Sans KR','roboto',sans-serif;
	list-style:none;
	text-align:left;
}
input[type=text], input[type=password], input[type=submit], input[type=button], input[type=search], input[type=tel], input[type=number], input[type=email], textarea {box-sizing:border-box;border-radius:0px;-webkit-appearance:none;}
a{
	color:#444444;
	font-family:'Nanum Gothic','Noto Sans KR','roboto',sans-serif;
	font-weight:normal;
	text-decoration:none;
}
::selection {background:#ffd548;color:#242424;}
::-moz-selection {background:#ffd548;color:#242424;}
::-webkit-selection {background:#ffd548;color:#242424;}
img{border:0px;vertical-align:top;max-width:100%;}
hr{margin:30px 0px;border:0;border-top:1px solid rgba(255,255,255,0.5);}
section{margin:0;padding:0;}
input, textarea{padding:0px 10px;border:1px solid #dddddd;box-sizing:border-box;background:#ffffff;font-family:'Nanum Gothic','Noto Sans KR','roboto',sans-serif;}
input:focus{border:1px solid #222222;}
input::-webkit-input-placeholder{color:#666666;letter-spacing:-1px;opacity:1;}
input::-moz-placeholder{color:#666666;letter-spacing:-1px;opacity:1;}
textarea::-webkit-input-placeholder{color:#666666;letter-spacing:-1px;opacity:1;}
textarea::-moz-placeholder{color:#666666;letter-spacing:-1px;opacity:1;}

header{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:75px;
	padding:0px 30px;
	box-sizing:border-box;
	overflow:hidden;
	z-index:100;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
header #open_sidebar, aside{
	display:none;
}
article h1{
	float:left;
}
article h1 a{
	color:#ffffff;
	font-size:1.25em;
	font-weight:100;
	font-family:'roboto';
	line-height:72px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
article h2{
	position:relative;
	margin:30px;
	padding-bottom:30px;
	color:#777777;
	font-size:20px;
	text-align:center;
}
article h2 p{
	color:#999999;
	font-size:11px;
	letter-spacing:2px;
	text-align:center;
}
article h2::before{
	content:"";
	position:absolute;
	bottom:0px;
	width:20px;
	height:1px;
	left:0px;
	right:0px;
	margin:0 auto;
	background:#bbbbbb;
}
nav{float:right;}
menu{overflow:hidden;}
menu li{float:left;margin-left:30px;}
menu a{
	display:block;
	line-height:72px;
	color:#ffffff;
	font-weight:300;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
footer{
	height:50px;
	line-height:50px;
	background:#f8f8f8;
	color:#444444;
	font-size:0.6em;
	text-align:center;
	letter-spacing:1px;
	overflow:hidden;
}

.changeView{
	height:50px;
	background:rgba(255,255,255,0.95);
	border-bottom:1px solid #f9f9f9;
	box-sizing:border-box;
}
.changeView h1 a,
.changeView menu a{
	line-height:50px;
	color:#222222;
	font-size:1em;
}

.sidebar_background,
.full_background{
	display:none;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
	z-index:999;
}
.full_background div{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.full_background div p{
	margin-top:10px;
	color:#ffffff;
	font-size:10px;
	text-align:center;
}
.full_background .btn_closepop{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:50px;
	height:50px;
	line-height:50px;
	color:#ffffff;
	font-size:30px;
	font-weight:bold;
	text-align:center;
}

#visiul_01,
#visiul_02,
#visiul_03,
#visiul_04,
#visiul_05,
#visiul_06{
	display:table;
	width:100%;
}
.visiul_01_contents,
.visiul_02_contents,
.visiul_03_contents,
.visiul_04_contents,
.visiul_05_contents,
.visiul_06_contents{
	display:table-cell;
	padding:50px 0px;
	text-align:center;
	vertical-align:middle;
}

#visiul_01{
	background:url('../image/main/visiul_01.jpg') no-repeat;
	background-attachment:fixed;
	background-position:50% 100%;
	background-size:cover;
}
.visiul_01_contents{
	background:rgba(0, 0, 0, 0.5);
	line-height:120%;
	color:rgba(255, 255, 255, 0.75);
	font-size:60px;
	font-weight:100;
	font-family:'Noto Sans KR';
	letter-spacing:-2px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.visiul_01_contents h2{
	margin:0px;
	padding:0px;
	color:rgba(255, 255, 255, 0.75);
	font-size:2.75em;
	font-weight:100;
	font-family:'Roboto';
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.visiul_01_contents h2::before{
	display:none;
}
.visiul_01_contents a{
	display:block;
	margin:50px auto;
	width:200px;
	height:40px;
	background:rgba(255, 255, 255, 0.25);
	color:#f5f5f5;
	font-size:20px;
	font-weight:100;
	line-height:40px;
	letter-spacing:0px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.visiul_01_contents a:hover{
	background:rgba(0, 0, 0, 0.5);
	color:#ffffff;
}
#visiul_02{
	background:#ffffff;
}
.visiul_02_contents h4{
	float:left;
	width:32%;
	line-height:90%;
	color:#222222;
	font-size:150px;
	font-family:'Noto Sans KR','roboto';
	font-weight:900;
	text-align:right;
	vertical-align:top;
	overflow:hidden;
}
.visiul_02_contents table{
	float:right;
	width:60%;
	margin-top:15px;
	border-top:20px solid #444444;
	background:#ffffff;
}
.visiul_02_contents th,
.visiul_02_contents td{
	padding:20px 10px;
	border-top:1px solid #f5f5f5;
	color:#666666;
	vertical-align:top;
}
.visiul_02_contents th{
	width:15%;
	min-width:70px;
	color:#999999;
	font-size:11px;
}
#visiul_03{
	background:url('../image/main/visiul_02.jpg') no-repeat;
	background-attachment:fixed;
	background-position:50% 100%;
	background-size:cover;
}
.visiul_03_contents{
	padding-bottom:0px;
	background:rgba(0, 0, 0, 0.5);
}
.visiul_03_contents h2,
.visiul_03_contents h2 p{
	color:#ffffff;
}
.visiul_03_contents ul{
	padding:2%;
	background:#222222;
	overflow:hidden;
}
.visiul_03_contents li{
	float:left;
	position:relative;
	width:18%;
	margin:20px 0px;
	margin-right:2.5%;
	overflow:hidden;
}
.visiul_03_contents li:nth-child(5n+5){
	margin-right:0%;
}
.visiul_03_contents .portfolio_image{
	width:100%;
	height:100%;
	overflow:hidden;
}
.visiul_03_contents .portfolio_image img{
	width:100%;
	max-width:100%;
	transform:scale(1);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
}
.visiul_03_contents .portfolio_image img:hover{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
}
.visiul_03_contents .portfolio_info{
	height:140px;
	box-sizing:border-box;
	background:rgba(0, 0, 0, 0.5);
	overflow:hidden;
}
.visiul_03_contents .portfolio_info h4{
	margin-bottom:10px;
	padding:10px 15px;
	border-bottom:1px solid #222222;
	box-sizing:border-box;
}
.visiul_03_contents .portfolio_info h4 a{
	display:block;
	width:100%;
	color:#ffffff;
	font-size:17px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.visiul_03_contents .portfolio_info table{
	margin:0px 15px;
}
.visiul_03_contents .portfolio_info th{
	width:60px;
	color:#666666;
	font-size:11px;
	vertical-align:top;
}
.visiul_03_contents .portfolio_info td{
	color:#aaaaaa;
	font-size:11px;
	vertical-align:top;
}
.visiul_03_contents .morePortfolio a{
	display:block;
	padding:30px;
	background:rgba(0,0,0,0.5);
	color:#999999;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.visiul_03_contents .morePortfolio a:hover{
	background:rgba(0,0,0,0.5);
	color:#f2f1f0;
}
#visiul_04{
	background:#eeeeee;
}
.visiul_04_contents #photo_list{
	position:relative;
	display:none;
}
.visiul_04_contents #photo_list li{
	float:left;
	width:250px;
}
.visiul_04_contents #photo_list li{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.visiul_04_contents #photo_list img {
	display: block;
	width:100%;
}
#visiul_05{
	background:#ffffff;
}
.visiul_05_contents .send_info{
	float:left;
	width:32%;
	padding:20px 5px;
	border-top:20px solid #222222;
	box-sizing:border-box;
	overflow:hidden;
}
.visiul_05_contents .send_info dt{
	margin-bottom:30px;
	color:#222222;
	font-size:120px;
	font-weight:900;
	font-family:'Noto Sans KR','roboto';
	letter-spacing:-4px;
	text-align:right;
}
.visiul_05_contents .send_info dd{
	font-size:0.9em;
	text-align:right;
}
.visiul_05_contents .send_form{
	float:right;
	width:55%;
	margin-right:5%;
}
.visiul_05_contents .send_form input{
	float:left;
	width:50%;
	height:40px;
	line-height:40px;
	margin-bottom:8px;
}
.visiul_05_contents .send_form input:first-child{
	width:49%;
	margin-right:1%;
}
.visiul_05_contents .send_form input:nth-child(3n){
	width:100%;
}
.visiul_05_contents textarea{
	width:100%;
	height:200px;
	padding:15px 10px;
	border:none;
	background:#f7f7f7;
}
.visiul_05_contents .send_button{
	margin:40px 0px;
}
.visiul_05_contents .send_button a{
	display:inline-block;
	width:120px;
	height:40px;
	line-height:40px;
	border:1px solid #222222;
	color:#222222;
	text-align:center;
}
.visiul_05_contents .send_button a:first-child{
	background:#222222;
	color:#ffffff;
}
#visiul_06{
	background:#424242;
}
.visiul_06_contents h2,
.visiul_06_contents h2 p{
	color:#ffffff;
}
.visiul_06_contents .comment_info{
	float:left;
	width:32%;
	padding:20px 5px;
	border-top:20px solid #222222;
	box-sizing:border-box;
	overflow:hidden;
}
.visiul_06_contents .comment_info dt{
	margin-bottom:30px;
	color:#222222;
	font-size:120px;
	font-weight:900;
	font-family:'Noto Sans KR','roboto';
	letter-spacing:-4px;
	text-align:right;
}
.visiul_06_contents .comment_info dd{
	font-size:0.9em;
	text-align:right;
}
.visiul_06_contents .comment_form{
	float:right;
	width:55%;
	margin-right:5%;
	overflow:hidden;
}
.visiul_06_contents .comment_form input{
	float:left;
	width:59%;
	height:40px;
	line-height:40px;
}
.visiul_06_contents .comment_form input:first-child{
	width:29%;
	margin-right:1%;
}
.visiul_06_contents .comment_form a{
	float:right;
	display:inline-block;
	width:10%;
	height:40px;
	line-height:40px;
	background:#222222;
	color:#ffffff;
	text-align:center;
}
.visiul_06_contents .comment_list{
	float:right;
	width:55%;
	margin:50px 5% 50px 0%;
}
.visiul_06_contents .comment_list th{
	width:100px;
	padding:4px 0px;
	color:#999999;
	font-size:0.9em;
	vertical-align:top;
}
.visiul_06_contents .comment_list td:nth-child(3n){
	width:120px;
	padding:4px 0px;
	color:#999999;
	font-size:0.7em;
	text-align:right;
}
.visiul_06_contents .comment_list td:last-child{
	width:20px;
	text-align:right;
}
.visiul_06_contents .comment_list td:last-child a{
	display:inline-block;
	width:12px;
	height:12px;
	line-height:11px;
	text-align:center;
}

#go_top{
	display:none;
	position:fixed;
	bottom:0px;
	right:0px;
}
#go_top a{
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	background:rgba(0, 0, 0, 0.6);
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}
#go_top a:hover{
	background:#000000;
}










/********************************* 모바일 및 태블릿PC 대응 *********************************/
@media (min-width:768px) and (max-width:1024px){
	.visiul_03_contents li{
		width:32%;
		margin-right:2%;
	}
	.visiul_03_contents li:nth-child(5n+5){
		margin-right:2%;
	}
	.visiul_03_contents li:nth-child(3n+3){
		margin-right:0%;
	}
}

@media only screen and (max-width:767px){
	nav{display:none;}
	header #open_sidebar{
		float:right;
		display:block;
		width:20px;
		height:40px;
		margin:17px 0px;
		line-height:40px;
		/*border:2px solid rgba(255, 255, 255, 0.75);*/
		box-sizing:border-box;
		color:#ffffff;
		font-size:2em;
		font-weight:600;
		text-align:center;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-ms-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		transition:all 0.3s ease;
	}
	/*
	header #open_sidebar:hover{
		background:#ffffff;
		color:#222222;
	}
	*/
	aside{
		display:block;
	}
	aside #close_sidebar{
		float:right;
		display:block;
		width:50px;
		height:50px;
		line-height:50px;
		background:#444444;
		color:#ffffff;
		font-size:36px;
		text-align:center;
	}
	.changeView #open_sidebar{
		margin:10px 0px;
		width:20px;
		height:30px;
		line-height:28px;
		border:none;
		color:#222222;
	}

	.full_background img{
		width:90%;
		max-width:90%;
	}

	.visiul_01_contents{
		font-size:1.8em;
	}
	.visiul_01_contents a{
		width:150px;
		height:30px;
		margin:20px auto;
		font-size:16px;
		line-height:28px;
	}
	.visiul_02_contents h4{
		float:none;
		width:100%;
		line-height:80%;
		font-size:100px;
		text-align:center;
		font-weight:bold;
	}
	.visiul_02_contents table{
		float:none;
		width:80%;
		margin:0 auto;
		border-top:1px solid #444444;
	}
	.visiul_02_contents th,
	.visiul_02_contents td{
		padding:10px;
	}
	.visiul_03_contents li{
		width:100%;
		margin-right:0%;
	}
	.visiul_03_contents .portfolio_image img{
		width:100%;
		max-width:100%;
	}
	.visiul_04_contents{
		padding:50px 0px;
	}
	.visiul_04_contents #photo_list li{
		width:150px;
	}
	.visiul_05_contents .send_info{
		float:none;
		width:80%;
		margin:0 auto 20px auto;
		padding:0px;
		border-top:0px;
	}
	.visiul_05_contents .send_info dt{
		margin-bottom:10px;
		font-size:3em;
		letter-spacing:0px;
		text-align:left;
	}
	.visiul_05_contents .send_info dd{
		font-size:0.9em;
		text-align:left;
	}
	.visiul_05_contents .send_form{
		float:none;
		width:80%;
		margin:0 auto;
	}
	.visiul_05_contents .send_form input{
		width:100%;
	}
	.visiul_05_contents .send_form input:first-child{
		width:100%;
		margin-right:0%;
	}
	.visiul_05_contents .send_button{
		margin:20px 0px;
		text-align:center;
	}

	.sidebar{
		/*box-shadow: 0 0 5px rgba(0, 0, 0, 0.64);*/
	}
	.sidebar.right{
		position:fixed;
		top:0px;
		right:0px;
		bottom:0px;
		width:260px;
		box-sizing:border-box;
		background:#ffffff;
		overflow-y:auto;
		z-index:1000;
	}
	.sidebar.right ul{
		clear:both;
		width:70%;
		margin:50px auto;
	}
	.sidebar.right ul li{
		position:relative;
		padding:20px 0px;
	}
	.sidebar.right ul li::before{
		content:"";
		position:absolute;
		bottom:0px;
		left:0px;
		width:20px;
		height:1px;
		background:#bbbbbb;
	}
	.sidebar.right a{
		font-size:1.75em;
		font-weight:bold;
	}
}